PT BMS MIGRATION & ENHANCEMENT - Bug #749

BUG - REPORT OM CHART
01/12/2022 05:33 PM - fernando sergio rumbayan

Status: Closed Start date: 01/12/2022
Priority: High Due date: 01/17/2022
Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

OM Chart masih tidak sesuai zid, harus nya nampil bagan bentuknya
History

#1 - 01/21/2022 04:49 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 01/24/2022 04:45 PM - M Azid Wahyudi
- File clipboard-202201241643-rraaz.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson
#3 - 01/25/2022 10:01 AM - ericsson ericsson
- Status changed from QA Test to Closed
